actions:
- device_id: ee4c386c52180c7b62ab5dcf466bf29a
  domain: switch
  entity_id: d64ce55f78c5b63d47c0dabeb64d645b
  type: toggle
alias: '4b: 4_sc: Salon 3x'
conditions: []
description: ''
id: '1689098723477'
mode: single
triggers:
- device_id: 17470b93f6b98452e39db3eb283bffbc
  discovery_id: 0x60a423fffef6f701 action_4_single
  domain: mqtt
  subtype: 4_single
  trigger: device
  type: action
